Page MenuHomePhabricator

Create four namespace aliases for zhwikiquote
Closed, ResolvedPublic

Description

The four aliases approved by community are:

  • U: -> User:
  • UT: -> User talk:
  • F: -> File:
  • FT: -> File talk:

as per https://zh.wikiquote.org/w/index.php?title=Wikiquote:互助客栈&oldid=105078#關於User命名空間縮寫的建議. Note that the File (talk): aliases were added by the proposer afterwards and not receiving objections for > half a month.

Event Timeline

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptDec 11 2019, 9:34 AM
Xiplus added a subscriber: Xiplus.Dec 11 2019, 10:00 AM

Change 556847 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Add namespace aliases for zhwikiquote

https://gerrit.wikimedia.org/r/556847

Change 556847 merged by jenkins-bot:
[operations/mediawiki-config@master] Add namespace aliases for zhwikiquote

https://gerrit.wikimedia.org/r/556847

Mentioned in SAL (#wikimedia-operations) [2019-12-16T19:16:51Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: ced7842: Add namespace aliases for zhwikiquote (T240428) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2019-12-16T19:17:23Z] <Urbanecm> mwscript namespaceDupes.php --wiki=zhwikiquote --fix (T240428)

Urbanecm closed this task as Resolved.Dec 16 2019, 7:18 PM
Shizhao moved this task from Backlog to Closed on the Chinese-Sites board.Dec 17 2019, 11:57 AM